@font-face {
  font-family: 'Futura'; /* Nombre de la fuente */
  src: url('../fonts/Futura-Bold.otf') format('opentype'); /* Ruta del archivo de fuente */
  /* Otros atributos opcionales, como font-weight y font-style, si aplican */
}

.custom-navbar .navbar-nav .nav-link {
  transition: color 0.3s ease;
}

.custom-navbar .navbar-toggler {
  border-color: rgba(255, 181, 0, 0.5);
}

.custom-navbar .navbar-toggler-icon {
  background-image: url("../img/logo-feriasalud.png");
}

.custom-navbar .navbar-toggler:hover,
.custom-navbar .navbar-toggler:focus {
  background-color: rgba(255, 181, 0, 0.2);
  border-color: rgba(255, 181, 0, 0.8);
}

.custom-navbar .navbar-nav .nav-link:hover,
.custom-navbar .navbar-nav .nav-link:focus {
  color: rgba(255, 181, 0, 0.8);
}

.navbar-toggler {
  border: none;
  background-color: transparent;
  cursor: pointer;
  font-family: "Futura", sans-serif;
  font-weight: bold;
  color: white;
  transition: color 0.3s ease;
}

.navbar-toggler:hover,
.navbar-toggler:focus {
  color: rgba(255, 181, 0, 0.8);
}


.navbar-nav .nav-link {
  font-family: 'Futura', sans-serif;
  font-weight: bold;
  color: white;
}


.navbar-link a:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.show {
  display: block;
}



.logo {
  max-width: 90px;
  height: auto;
}

@media (max-width: 767px) {
  .logo {
    max-width: 100px;
  }
}



/* Media query para dispositivos móviles */
@media screen and (max-width: 768px) {
  nav {
    flex-direction: column;
    align-items: center;
  }

  nav img {
    margin-bottom: 10px;
  }

  .navbar-links {
    flex-direction: column;
  }

  .navbar-links a {
    margin: 5px 0;
  }
}


/* Estilos para la imagen de fondo */
.image-container {
    width: 100%;
    height: auto;
}

.image-container img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

/* Estilos para el footer */
footer {
    background-color: black;
    color: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    font-family: "Futura", sans-serif;
}

.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.footer-links ul li {
    margin-right: 10px;
}

.footer-links ul li:last-child {
    margin-right: 0;
}

.footer-links ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    transition: color 0.3s ease-in-out;
}

.footer-links ul li a:hover {
    color: rgb(255, 181, 0);
}

.rights {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Futura", sans-serif;
    font-weight: bold;
    color: white;
}

.footer-links a {
  color: white;
  transition: color 0.3s ease;
}

.footer-links a:hover {
  color: yellow;
}


body {
  font-family: 'Futura-Bold', sans-serif; /* Aplica la fuente a todo el cuerpo del documento */
}

/* O aplica la fuente a elementos específicos */
h1, h2, p {
  font-family: 'Futura-Bold', sans-serif;
}







/* Estilos para dispositivos móviles */
@media only screen and (max-width: 390px) {
  /* Estilos específicos para dispositivos móviles */
}

/* Estilos para el footer en dispositivos móviles */
@media only screen and (max-width: 768px) {
    footer {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .footer-links {
        margin-bottom: 10px;
    }
}


#popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

#popup-content {
  position: relative;
  max-width: 80%;
  max-height: 80%;
}

#popup-content img {
  width: 100%;
  height: auto;
}

#close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 5px 10px;
  background-color: #fff;
  border: none;
  cursor: pointer;
}







